Bug 101289 - Running named query and sorting explicitly bug-number-ascending doesn't sort
Running named query and sorting explicitly bug-number-ascending doesn't sort
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-30 13:04 EDT by Glen A. Foster
Modified: 2013-06-23 23:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-28 16:43:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2003-07-30 13:04:46 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Glen A. Foster 2003-07-30 13:06:33 EDT
AAarg.  Sorry.  Here's more data:

Running one of my named queries for finding defects, I used the pull-down menu
below it and selected "Bug Number Ascending".  The resulting query was nowhere
near sorted, either ascending or descending.
Comment 2 Glen A. Foster 2003-08-02 16:42:53 EDT
FWIW, I just got it again, on a machine that had never connected to
bugzilla.redhat.com before -- I'm wondering if this issue has something to do
with a new cache or uninitialized data... or something else like that.
Comment 3 David Lawrence 2006-04-08 14:07:06 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 4 David Lawrence 2008-09-16 12:50:07 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.